b_1 = 57.6662563466
mu_c = 0.612447405668
A = 12.7289205065
shape = 3.00718914502
tau = 147.644813758
Ter = 468.434416417
s_r = 54.4771928137
Gsquare = 5.84416011528
ID = "Tarana_propersims_22"
best_statisic = 5.84416011528